U++ - Feature #595
Missing smoothen icon in IconDes
12/02/2013 06:12 PM - Zbigniew Rebacz

Status: Approved Start date: 12/02/2013
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%
Category: IconDes Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| think, we should improve several IconDes icons by using smoothen filter.

P.S
| used two base values (0.6 & 0.75) for smoothen algorithm.

History

#1 - 12/03/2013 09:14 AM - Miroslav Fidler
- Status changed from Ready for QA to Patch ready

#2 - 12/03/2013 01:12 PM - Zbigniew Rebacz
- File deleted (IconDes.iml)

#3 - 12/03/2013 01:14 PM - Zbigniew Rebacz
- File IconDes.iml added

#4 - 12/03/2013 01:35 PM - Zbigniew Rebacz
- File deleted (IconDes.iml)

#5 - 12/03/2013 01:37 PM - Zbigniew Rebacz
- File IconDes.iml added

#6 - 12/09/2013 08:24 AM - Miroslav Fidler
- Status changed from Patch ready to Approved

#7 - 12/17/2013 02:58 PM - Zbigniew Rebacz
- File deleted (IconDes.iml)

#8 - 12/17/2013 03:12 PM - Zbigniew Rebacz
- File IconDes.iml added
- Status changed from Approved to Patch ready

UPDATE:
I made a small patch that fixes some issues.
Changes list:
- Pent, ResizeUp, ResizeDown - smoothen filter was too aggressive;

- Rescale - small design changes, reduce the value of smoothen filter;

Mirek, Can you update these icons? (I didn't want to assume a new thread.)
#9 - 12/18/2013 07:37 PM - Miroslav Fidler
- Status changed from Patch ready to Approved

Files

IconDes.iml 26.8 KB 12/17/2013 Zbigniew Rebacz
